bug-gnu-emacs
[Top][All Lists]
Advanced

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

bug#22613: 25.1.50; dired-aux missing require 'cl-lib


From: Eli Zaretskii
Subject: bug#22613: 25.1.50; dired-aux missing require 'cl-lib
Date: Sat, 13 Feb 2016 18:44:52 +0200

> From: Michael Heerdegen <address@hidden>
> Cc: address@hidden,  address@hidden
> Date: Sat, 13 Feb 2016 17:17:06 +0100
> 
> Eli Zaretskii <address@hidden> writes:
> 
> > What is confusing is that "emacs -Q" knows cl-mapcan is autoloaded,
> > even though its autoload form was not loaded, evidently.  Where does
> > it get this information, and why can't it get the autoload form from
> > the same place?
> 
> Maybe this is package.el related - cl-lib is a built-in package.  I had
> hoped to find some information in (info "(elisp) Startup Summary").

Sorry, I'm confused: what does package.el have to do with this issue,
and what do you mean by "a built-in package" in this context?





reply via email to

[Prev in Thread] Current Thread [Next in Thread]